<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_recordrtc', language 'id', version '4.1'.
 *
 * @package     tiny_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedtypes'] = 'Tipe rekaman';
$string['allowedtypes_desc'] = 'Jenis rekaman apa yang dapat dibuat di editor TinyMCE? Selain setelan ini, ada dua kemampuan yang mengontrol akses ke opsi perekaman.';
$string['attachrecording'] = 'Lampirkan rekaman';
$string['audioandvideo'] = 'Audio dan video';
$string['audiobitrate'] = 'Kecepatan bit audio';
$string['audiobitrate_desc'] = 'Kualitas rekaman audio (jumlah yang lebih besar berarti kualitas yang lebih tinggi)';
$string['audiobuttontitle'] = 'Rekam audio';
$string['audiotimelimit'] = 'Batas waktu audio';
$string['audiotimelimit_desc'] = 'Panjang rekaman maksimum untuk klip audio.';
$string['audiotitle'] = 'Rekam audio';
$string['confirm_yes'] = 'Ya';
$string['discard_desc'] = 'Ada rekaman yang sedang berlangsung. Apakah Anda ingin menghentikan rekaman?';
$string['discard_title'] = 'Tutup konfirmasi';
$string['gumabort'] = 'Terjadi sesuatu yang mencegah penggunaan webcam/mikrofon.';
$string['gumabort_title'] = 'Terjadi sesuatu';
$string['gumnotallowed'] = 'Anda harus mengizinkan akses peramban ke webcam/mikrofon.';
$string['gumnotallowed_title'] = 'Perizinan salah';
$string['gumnotfound'] = 'Perangkat input tidak terdeteksi.';
$string['gumnotfound_title'] = 'Perangkat hilang';
$string['gumnotreadable'] = 'Sesuatu mencegah pengaya mengakses webcam/mikrofon.';
$string['gumnotreadable_title'] = 'Perangkat keras galat';
$string['gumnotsupported'] = 'Peramban Anda tidak mendukung perekaman melalui koneksi yang tidak aman.';
$string['gumnotsupported_title'] = 'Tidak ada dukungan untuk koneksi tidak aman';
$string['gumoverconstrained'] = 'Webcam/mikrofon saat ini tidak dapat menghasilkan streaming dengan batasan yang diperlukan.';
$string['gumoverconstrained_title'] = 'Masalah dengan kendala';
$string['gumsecurity'] = 'Peramban Anda tidak mendukung perekaman melalui koneksi yang tidak aman.';
$string['gumsecurity_title'] = 'Tidak ada dukungan untuk koneksi tidak aman';
$string['gumtype'] = 'Mencoba mendapatkan streaming dari kamera/mikrofon, tetapi tidak ada batasan yang ditentukan';
$string['gumtype_title'] = 'Tidak ada batasan yang ditentukan';
$string['helplinktext'] = 'RecordRTC';
$string['insecurealert'] = 'Peramban Anda mungkin tidak mengizinkan pengaya ini berfungsi kecuali digunakan melalui HTTPS atau dari localhost';
$string['insecurealert_title'] = 'Koneksi tidak aman!';
$string['maxfilesizehit'] = 'Anda telah mencapai batas ukuran maksimum untuk unggahan berkas.';
$string['maxfilesizehit_title'] = 'Berhenti merekam';
$string['norecordingfound'] = 'Ada yang salah, sepertinya tidak ada yang terekam.';
$string['norecordingfound_title'] = 'Rekaman tidak ditemukan';
$string['nowebrtc'] = 'Peramban Anda menawarkan dukungan terbatas atau tanpa dukungan untuk teknologi WebRTC, dan tidak dapat digunakan dengan pengaya ini. Silakan beralih atau tingkatkan versi peramban Anda.';
$string['nowebrtc_title'] = 'Tidak mendukung RecordRTC';
$string['onlyaudio'] = 'Hanya audio';
$string['onlyvideo'] = 'Hanya video';
$string['pluginname'] = 'Tiny RecordRTC';
$string['privacy:metadata'] = 'Pengaya RecordRTC tidak menyimpan data pribadi apa pun.';
$string['recordagain'] = 'Rekam lagi';
$string['recordagain_desc'] = 'Anda telah merekam beberapa konten. Merekam lagi akan menghapus konten ini. Yakin ingin menyetel ulang rekaman?';
$string['recordagain_title'] = 'Konfigurasi rekam lagi';
$string['recordingfailed'] = 'Rekaman gagal, ulangi kembali.';
$string['recordinguploaded'] = 'Rekaman diunggah';
$string['recordrtc:recordaudio'] = 'Rekam audio di editor teks';
$string['recordrtc:recordvideo'] = 'Rekam video di editor teks';
$string['startrecording'] = 'Mulai merekam';
$string['stoprecording'] = 'Berhenti merekam';
$string['timelimitwarning'] = 'Anda harus memasukkan angka yang lebih besar dari 0.';
$string['uploadaborted'] = 'Unggah dibatalkan';
$string['uploadfailed'] = 'Pengunggahan gagal dengan kesalahan: {$a->error}';
$string['uploadfailed404'] = 'Pengunggahan gagal: berkas terlalu besar';
$string['uploading'] = 'Mengunggah - {$a->progress}%';
$string['uploadprogress'] = 'Selesai';
$string['videobitrate'] = 'Kecepatan bit video';
$string['videobitrate_desc'] = 'Kualitas perekaman video (angka yang lebih besar berarti kualitas yang lebih tinggi).';
$string['videobuttontitle'] = 'Rekam video';
$string['videotimelimit'] = 'Batas waktu video';
$string['videotimelimit_desc'] = 'Panjang rekaman maksimum untuk klip video.';
$string['videotitle'] = 'Rekam video';
