<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_admin_presets', language 'id', version '4.1'.
 *
 * @package     tool_admin_presets
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionexport'] = 'Membuat preset';
$string['actionexportbutton'] = 'Membuat preset';
$string['actionimport'] = 'Impor preset';
$string['actualvalue'] = 'Nilai aktual';
$string['applyaction'] = 'Tinjau setelan dan terapkan';
$string['applypresetdescription'] = 'Jika Anda berubah pikiran setelah menerapkan prasetel ini, Anda dapat membatalkan perubahan setelan melalui \'Tampilkan riwayat versi\' di menu tindakan preset.';
$string['author'] = 'Pembuat';
$string['basedescription'] = 'Preset memungkinkan Anda untuk dengan mudah beralih di antara konfigurasi admin situs yang berbeda. Setelah memilih preset, Anda dapat mengaktifkan lebih banyak fitur kapan saja sesuai kebutuhan.';
$string['created'] = 'Dibuat';
$string['currentvalue'] = 'Nilai sekarang';
$string['deletepreset'] = 'Anda yakin ingin menghapus preset admin situs {$a}?';
$string['deletepresettitle'] = 'Hapus preset {$a}?';
$string['deletepreviouslyapplied'] = 'Preset ini telah diterapkan sebelumnya. Menghapus preset akan membuatnya hilang dari situs Anda sepenuhnya. Anda tidak akan dapat mengembalikan setelan Anda seperti semula sebelum menerapkan preset ini';
$string['deleteshow'] = 'Hapus preset admin situs';
$string['eventpresetdeleted'] = 'Preset dihapus';
$string['eventpresetdownloaded'] = 'Preset diunduh';
$string['eventpresetexported'] = 'Preset dibuat';
$string['eventpresetimported'] = 'Preset diimpor';
$string['eventpresetloaded'] = 'Preset diterapkan';
$string['eventpresetpreviewed'] = 'Preset dipratinjau';
$string['eventpresetreverted'] = 'Preset dipulihkan';
$string['eventpresetslisted'] = 'Preset telah terdaftar';
$string['exportdescription'] = 'Simpan semua setelan admin situs Anda saat ini sebagai preset untuk dibagikan atau digunakan kembali.';
$string['exportshow'] = 'Buat preset admin situs';
$string['falseaction'] = 'Aksi tidak didukung dalam versi ini.';
$string['falsemode'] = 'Mode tidak didukung dalam versi ini.';
$string['import'] = 'Impor';
$string['importdescription'] = 'Impor setelan admin situs sebagai preset untuk diterapkan ke situs Anda.';
$string['imported'] = 'Diimpor';
$string['importexecute'] = 'Impor preset admin situs';
$string['importshow'] = 'Impor preset admin situs';
$string['includesensiblesettings'] = 'Sertakan setelan dengan kata sandi';
$string['includesensiblesettings_help'] = 'Setelan dengan sandi berisi informasi sensitif khusus untuk situs Anda. Hanya sertakan setelan ini jika Anda membuat preset untuk digunakan kembali di situs Anda.';
$string['loaddescription'] = 'Tinjau perubahan setelan sebelum menerapkan preset ini.';
$string['loadexecute'] = 'Preset admin situs diterapkan';
$string['loadpreview'] = 'Pratinjau preset admin situs';
$string['loadselected'] = 'Terapkan';
$string['loadshow'] = 'Terapkan preset admin situs';
$string['newvalue'] = 'Nilai baru';
$string['nopresets'] = 'Anda tidak memiliki preset admin situs.';
$string['nosettingswillbeapplied'] = 'Setelan ini sama dengan setelan saat ini; tidak ada perubahan untuk diterapkan.';
$string['nothingloaded'] = 'Tidak ada perubahan setelan yang dibuat karena setelan di preset sama dengan di situs Anda.';
$string['novalidsettings'] = 'Tidak ada setelan yang valid';
$string['novalidsettingsselected'] = 'Tidak ada setelan yang valid yang dipilih';
$string['oldvalue'] = 'Nilai lama';
$string['pluginname'] = 'Preset admin situs';
$string['presetapplicationslisttable'] = 'Tabel aplikasi preset admin situs';
$string['presetmoodlerelease'] = 'Rilis Moodle';
$string['presetname'] = 'Nama preset';
$string['presetslisttable'] = 'Tabel preset admin situs';
$string['privacy:metadata'] = 'Alat preset admin Situs tidak menyimpan data pribadi apa pun.';
$string['renamepreset'] = 'Nama (opsional)';
$string['rollback'] = 'Pulihkan versi ini';
$string['rollbackdescription'] = 'Gunakan tautan \'Pulihkan versi ini\' untuk kembali ke setelan tepat sebelum preset diterapkan.';
$string['rollbackexecute'] = 'Versi yang dipulihkan dari preset admin situs "{$a}"';
$string['rollbackfailures'] = 'Setelan berikut tidak dapat dikembalikan, nilai sebenarnya berbeda dari nilai yang diterapkan oleh preset.';
$string['rollbackresults'] = 'Setelan berhasil dipulihkan';
$string['rollbackshow'] = '{$a} riwayat versi preset';
$string['selectfile'] = 'Pilih berkas';
$string['settingname'] = 'Nama setelan';
$string['settingsapplied'] = 'Perubahan setelan';
$string['settingsappliednotification'] = 'Tinjau perubahan setelan berikut yang telah diterapkan. <br/>Jika Anda berubah pikiran, Anda dapat membatalkan perubahan setelan melalui \'Tampilkan riwayat versi\' di menu aksi preset.';
$string['settingsnotapplicable'] = 'Setelan tidak berlaku untuk versi Moodle ini';
$string['settingsnotapplied'] = 'Setelan yang tidak diubah';
$string['settingstobeapplied'] = 'Setelan berubah';
$string['showhistory'] = 'Tampilkan riwayat versi';
$string['site'] = 'Situs';
$string['timeapplied'] = 'Tanggal';
$string['wrongfile'] = 'Berkas salah';
