<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_catalogue', language 'id', version '4.1'.
 *
 * @package     tool_catalogue
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutthiscourse'] = 'Tentang kursus ini';
$string['aboutthisprogram'] = 'Tentang program ini';
$string['all'] = 'Semua';
$string['aria:courseactions'] = 'Aksi kursus';
$string['cataloguesettings'] = 'Pengaturan katalog program dan kursus saya';
$string['certifications'] = 'Sertifikasi';
$string['certificationstatuscertified'] = 'Sertifikasi \'<strong>{$a->name}</strong>\' telah selesai';
$string['certificationstatuscertifiedwithdate'] = 'Sertifikasi \'<strong>{$a->name}</strong>\' telah selesai. Sertifikasi akan kedaluwarsa pada \'<strong>{$a->date}</strong>\'';
$string['certificationstatusexpired'] = 'Sertifikasi \'<strong>{$a->name}</strong>\' kedaluwarsa pada {$a->date}';
$string['certificationstatusopen'] = 'Sertifikasi \'<strong>{$a->name}</strong>\' tidak memiliki tanggal jatuh tempo';
$string['certificationstatusopenwithdate'] = 'Selesaikan program ini sebelum \'<strong>{$a->date}</strong>\' untuk mendapatkan sertifikasi \'<strong>{$a->name}</strong>\'';
$string['certificationstatusoverdue'] = 'Sertifikasi \'<strong>{$a->name}</strong>\' jatuh tempo pada \'<strong>{$a->date}</strong>\'';
$string['complete'] = 'Selesai';
$string['completeatleast'] = 'Selesaikan setidaknya {$a}';
$string['coursecoverhelp'] = 'Kursus ini adalah bagian dari program \'{$a}\'';
$string['coursecoverhelpmultiprogram'] = 'Kursus ini merupakan bagian dari beberapa program';
$string['coursecoverhelptext'] = '<ul><li>Ini hanyalah salah satu kursus dalam program yang lebih besar</li><li>Kursus baru dapat tersedia setelah menyelesaikan kursus ini</li></ul>';
$string['coursedisplayduelimit'] = 'Tampilkan hari tersisa untuk kursus';
$string['coursedisplayduelimit_desc'] = 'Jumlah hari yang akan digunakan pengguna untuk melihat pengingat kecil (sisa X hari) di samping nama kursus. Misalnya, jika ditetapkan ke 14, pengingat akan terlihat selama 14 hari sebelum kursus mencapai tanggal penyelesaiannya. Jika ada banyak tanggal penyelesaian yang berbeda, sistem akan mengevaluasi tanggal yang paling dekat berikutnya. Tetapkan ke 0 untuk menonaktifkan fungsi ini.';
$string['coursefiles'] = 'Berkas kursus';
$string['courseimage_help'] = 'Gambar kursus.';
$string['coursenotavailable'] = 'Kursus tidak tersedia';
$string['courses'] = 'Kursus';
$string['dates'] = 'Tanggal';
$string['daysleft'] = 'Tersisa {$a} hari';
$string['defaultsortorder'] = 'Urutan sortir bawaan';
$string['displaycourseinfomodal'] = 'Tampilkan modal info kursus';
$string['displayforeverybody'] = 'Tampilkan untuk semua orang';
$string['displayfornotadmin'] = 'Hanya ditampilkan untuk pengguna non admin';
$string['displayforstudentsandguests'] = 'Hanya ditampilkan selama akses tamu dan untuk siswa';
$string['displaynever'] = 'Jangan pernah tampilkan';
$string['displayprogramcoverpage'] = 'Tampilkan halaman sampul program';
$string['dontshowagain'] = 'Jangan tampilkan pesan ini lagi';
$string['duedate'] = 'Urutkan berdasarkan tanggal kesimpulan';
$string['duedateinfo'] = 'Jatuh tempo dalam 1 hari';
$string['duedateinfodays'] = 'Jatuh tempo dalam {$a} hari';
$string['duedatex'] = '<strong>Tanggal jatuh tempo:</strong> {$a}';
$string['enddatex'] = '<strong>Tanggal akhir:</strong> {$a}';
$string['errornopermissionviewcoursecover'] = 'Tidak ada izin untuk melihat halaman sampul kursus';
$string['errornopermissionviewprogram'] = 'Tidak ada izin untuk melihat program';
$string['hiddenfromlearners'] = 'Tersembunyi dari pelajar';
$string['incomplete'] = 'Tidak selesai';
$string['information'] = 'Informasi';
$string['iunderstand'] = 'saya mengerti';
$string['lastaccess'] = 'Urutkan berdasarkan akses terakhir';
$string['moreinfo'] = 'Informasi lebih lanjut';
$string['mycourses'] = 'Kursus saya';
$string['name'] = 'Urutkan berdasarkan nama';
$string['notavailableuntil'] = 'Tidak tersedia sampai \'{$a}\' selesai';
$string['notnow'] = 'Tidak sekarang';
$string['notset'] = 'Belum diatur';
$string['overdue'] = 'Terlambat';
$string['pluginname'] = 'Katalog pembelajaran';
$string['privacy:metadata:preference:tool_catalogue_collapse_recently_accessed_courses'] = 'Apakah akan menciutkan bagian "Kursus yang baru diakses"';
$string['privacy:metadata:preference:tool_catalogue_hide_program_cover_help'] = 'Apakah akan menampilkan bantuan sampul program';
$string['privacy:metadata:preference:tool_catalogue_my_courses_filter'] = 'Apakah akan memfilter program/kursus berdasarkan semua/kursus/program/lengkap/tidak lengkap';
$string['privacy:metadata:preference:tool_catalogue_my_courses_sort'] = 'Apakah akan mengurutkan program/kursus berdasarkan nama/tanggal jatuh tempo/akses terakhir';
$string['privacy:metadata:showprogramcoverhelp'] = 'Apakah akan menampilkan bantuan sampul program';
$string['privacy:request:preference:set'] = 'Nilai dari pengaturan \'{$a->name}\' adalah \'{$a->value}\'';
$string['proceedtocourse'] = 'Lanjut ke konten kursus';
$string['proceedtoprogram'] = 'Lanjut ke konten program';
$string['program'] = 'Program';
$string['programdisplayduelimit'] = 'Tampilkan hari tersisa hingga program tersebut jatuh tempo';
$string['programdisplayduelimit_desc'] = 'Jumlah hari yang akan digunakan pengguna untuk melihat pengingat kecil (Jatuh tempo dalam X hari) di samping nama program. Misalnya, jika ditetapkan ke 14, pengingat akan terlihat selama 14 hari sebelum program mencapai tanggal jatuh tempo. Tetapkan ke 0 untuk menonaktifkan fungsi ini.';
$string['programempty'] = 'Tidak ada kursus dalam program ini';
$string['programhelptext'] = '<ul><li>Program dapat berisi berbagai kursus</li><li>Selesaikan kursus untuk menyelesaikan program</li></ul>';
$string['programhelptitle'] = 'Apa itu program?';
$string['programimage_help'] = 'Gambar program.';
$string['programlink'] = 'Lihat detail "{$a}".';
$string['programlinksingle'] = 'Lihat detail program';
$string['programs'] = 'Program';
$string['programstructure'] = 'Struktur program';
$string['progress'] = '{$a}% selesai';
$string['progresscompleted'] = '{$a->completed} dari {$a->total} yang telah selesai';
$string['recentlyaccessedcourses'] = 'Kursus yang baru diakses';
$string['searchplaceholder'] = 'Cari kursus atau program';
$string['selectenrolmentmethod'] = 'Pilih metode pendaftaran';
$string['showcataloguecoursecategory'] = 'Tampilkan kategori kursus di kartu kursus';
$string['showcataloguecoursecategory_desc'] = 'Kategori kursus akan terlihat di setiap kartu kursus yang ditemukan di ‘Dasbor’, ‘Kursus saya’, dan beberapa blok.';
$string['showcoursedates'] = 'Tampilkan tanggal kursus dalam modal kursus';
$string['showcoursedates_desc'] = 'Tanggal kursus akan terlihat di modal kursus dan di tab informasi kursus.';
$string['showmore'] = 'Tampilkan {$a} lebih lanjut...';
$string['startdatex'] = '<strong>Tanggal mulai:</strong> {$a}';
$string['todo'] = 'Agenda:';
$string['trainers'] = 'Pelatih';
$string['xcourses'] = '{$a} kursus';
